### Method

# Gimp Image grid_set_background_color

since: 2.4

#### Declaration [src]

    gboolean
    gimp_image_grid_set_background_color (
      GimpImage* image,
      GeglColor* bgcolor
    )

#### Description [src]

Gets the background color of an image’s grid.

This procedure sets the background color of an image’s grid.

Available since: 2.4

#### Parameters

`bgcolor`

  Type: `GeglColor`

  The new background color.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.